Subject: [manet] Mobility generator question

From: M Bhuiyan <[email-masked]>
Date: Fri, 4 Mar 2005 00:28:33 -0500 (EST)

Dear all,
 
I am working on mobility generator. In ns2 CMU project there is a random way point mobility generator. In simple wirless.tcl file the mobility is like

set val(cp) "../mobility/scene/cbr-3-test" 

set val(sc) "../mobility/scene/scen-3-test" 

what does it mean " ../mobility/scene/scene-3-test" and also " ./ scen-670X670-5-600-20-20-0" .

if wireless tcl file under different directory how I will give them to work. how can I define my directory to get the file.

Please let me know.

Thanks for your time

MM Bhy

---------------------------------
Post your free ad now! Yahoo! Canada Personals
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet